# This is the preamble.mak used when building packages and other addons
# INSTALL_DIR=/wrkdirs/usr/ports/lang/rscheme/work/build
IFLAGS=$(USR_IFLAGS) -I. -I- $(SYS_IFLAGS) -I$(INSTALL_DIR)/include
SUBPROJ_LD=ld
SUBPROJ_LD_FLAGS=-r
LDX_FLAGS=-L$(INSTALL_DIR)/lib -lrs -rdynamic -lm
CC=cc
CFLAGS1=-O2 -fno-strict-aliasing -pipe -DNDEBUG -DINLINES -DGC_MACROS -Wall -Wno-unused
CFLAGS=$(CFLAGS1) $(XCFLAGS) $(IFLAGS)
